<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;

class DongFangDiPicker extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'picker:dfd';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = '懂房帝';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        //
        $dfd = new \App\Http\Controllers\Service\DongFangDiPicker();
        $dfd->startPick();



    }
}
